uuid: bffec0ff-4287-4d69-b717-accba88a5f96
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.unpackedwidth
id: commerce_product_variation.builtin.unpackedwidth
field_name: unpackedwidth
entity_type: commerce_product_variation
bundle: builtin
label: 'Width (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
